.cTopic { display:block; }
.cTopic:hover { text-decoration:none; }

.productDesc { height:40px;overflow:hidden;padding:10px;border-bottom:1px solid #CCC; }
#gsCalmProductList .articleType { padding-left:10px;padding-right:10px;width:100px;padding-top:4px;padding-bottom:4px; }
.gsProductViewDetails { margin-left:10px;cursor:pointer;cursor:hand; }
.gsProductAttributes { padding-top:7px; }
.gsProductAttributes span { display:inline-block;background-color:#FFC;border:1px solid #eee;border-radius:5px;font-size:0.8em;margin-right:7px;padding:0 5px; }
#gsProductsView .gsHelp { float:none; }
.gsProductTitle { float:left;margin-right:8px;font-size:1.15em; }

/* GS Top Navigation */

#gsNav {
	margin-bottom:5px;	
}

#gsNav a { 
	display:inline-block;
	background-color:#6ba6ea;
	color:#fff;
	padding:10px 50px;
	/*border-radius:5px;*/
	border:1px solid #cdcdcd;
	margin-right:10px;
}
#gsNav a:hover , #gsNav a.selected {
	background-color:#eaeaea;
	color:#09C;
	text-decoration:none;
}
/* End GS Top Navigation */

.navBox {
	width:220px;
	height:200px;
	background-color:#fff;
	/*border:0px dashed black;*/
	
	cursor:pointer;
	cursor:hand;
	position:absolute;
	top:160px;
	font-size:1.2em;
	font-weight:bold;
}
.navBox img {
	width:100%;
	height:100%;
	position:absolute;
	z-index:11;
}
.navBox > span > div {
	display: none;
	font-size:0.95em;
	line-height:1.4;
	font-weight:normal;
}
.navBox > span {
	background-color:#06C;
	color:#fff;
	position:absolute;
	z-index:12;
	display:block;
	width:100%;
	bottom:0;
	opacity:0.9;
	-ms-filter: "alpha(opacity=80)";
	/*padding:10px;*/
	height:43px;
	overflow: hidden;
	margin-bottom:-43px;
	border-radius:4px;
}	
.navBox > span.selectedBox {
	background-color:#CCC;
	opacity:1.0;
	-ms-filter: "alpha(opacity=100)";
}
.topicInfo { padding:10px; }

.topicInfo a { 
	display:block;
	text-align:right;
	width:95%;
	font-size:1.2em;
	color:#FC3;
	margin-top:10px; 
}

.navBox h4 { padding-left:10px;font-size:1.2em; }

.navBox:hover > span {
	transition:height .5s;
	-webkit-transition:height .5s; /* Safari */
	/*height:100%;*/
	height:243px;
	opacity:0.97;
	-ms-filter: "alpha(opacity=95)";
}
.navBox:hover > span > div.topicInfo {
	display:block;
}

/* Familiarise */
#familiariseList {
	margin-top:5px;
}
#familiariseList a {
	display:inline-block;
	background-color:#000;
	font-size:1.6em;
	padding:100px;
	color:#fff;
	margin-bottom:4px;
}
#familiariseList a:last-child { 
	padding:100px 138px;
 }
#familiariseList a:hover {
	text-decoration:none;
	color:#fff !important;
	background-color:#CCC !important;
}
#familiarise-modal .pagination { 
	margin-top:0; 
}
/* End Familiarise */

#famItems { 
	color:#fff;
	padding:10px;
	font-size:0.85em;
	background-color:#06C; 
}
#famItems li { padding:16px 0; }
#famItems a { color:#fff; }
#famItems a:hover { color:#F99;text-decoration:none; }


.selectTopics { 
 background-color:#eaeaea;
 vertical-align:middle;
 
 vertical-align:middle;
 
 color:#0088cc;
 text-align:center; 
 cursor:pointer;
 cursor:hand;
 display:inline-block;
 padding:10px; 
 /*margin-left:300px;*/
}
.selectTopics .caret {
 vertical-align:middle;
 border-top-color: #0088cc;
 border-bottom-color: #0088cc; 
}
.selectTopics > div {
 position:absolute;
 border:5px solid #0088cc;
 background-color:#fff;
 color:#0088cc;
 width:580px;
 text-align:left;
 display:none; 
 margin-left:-10px;
 padding:10px;
 z-index:20;
 
}
.selectTopics label {
 display:inline-block;
 font-size:0.74em;
 background-color:#eaeaea;
 border:1px solid #0088cc;
 color:#333;
 width:32%;
 padding:4px;
 cursor:pointer;
 cursor:hand;
}
.selectTopics label input[type=checkbox] {
	margin-left:0px;
	margin-right:4px;
}
/*.selectTopics label input[type=checkbox]:checked + label {
  font-weight:bold;
}*/
.selectTopics label:hover , .selectTopics label.selected { 
 border-color:#eaeaea;
 color:#fff;
 background-color:#0088cc;
}
#deselect {
 float:right;
 margin-right:5px;
 color:#0088cc;
 font-size:0.8em;
}
.selectTopics:hover > .caret { 
 border-top-color: #fff;
 border-bottom-color: #fff;
}
.selectTopics:hover {  
 background-color:#0088cc;
 color:#fff;
}
.selectTopics:hover > div {
 display:block; 
}


.gsContent {
 border:1px solid #cfcfcf;
}
.gsFilter {
 background-color:#eaeaea;
 border-bottom:1px solid #cfcfcf;
 padding:10px;
}
.gsHelp {
 display:inline-block;
 float:right;
 padding:10px;
}
.gsFilter > label { 
 padding:10px;
 display:inline-block;
 float:right;
 margin-left:14px; 
}
.gsArticleList {
	height:400px;
 	overflow:auto;
}
.gsArticleList a {
 padding:10px 20px;
 display:block;
}
.gsArticleList .articleType {
	display:inline-block;
	color:#fff;
	background-color:#0088cc;
	width:60px;
	text-align:center;
	padding:1px 0px;
	font-size:0.8em;
	float:right;
	border-radius:10px;
}
.gsArticleList ul li.odd { 
	background-color:#fff;
}
.gsArticleList ul li.even { 
	background-color:#eee;
}

.gsArticleList ul li a:hover { 
	text-decoration:none;
	background-color:#09C;
	color:#fff;
}

.choiceBox {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	cursor: hand;
}
.choiceBox.big {
	width: 200px;
	padding: 30px;
}
.choiceBox.small {
	width: 140px;
	padding: 15px;
}
.choiceBox.small h3 {
	font-size: 1em;
	line-height: 1.5;
}
.choiceBox.floatLeft {
	float: left;
}
.choiceBox.floatRight {
	float: right;
}
.choiceBox:hover {
	background-color: #eee;
	text-decoration: none;
}
.choiceBox.selected {
	background-color: #0088cc;
	color: #fff;
}
#newbie {
	clear: both;
	/*background-color: #0088cc;
	color: #fff;
	padding-left: 65px;*/
}
#newbie .btn-primary {
	/*background-color: #1F5387;
	color: #fff;*/
}
#newbie span.choiceBox {
	margin-right: 15px;
	color: #666;
}
#newbie span.choiceBox.selected {
	color: #fff;
	/*background-color: #1F5387;*/
}

.view-enter, .view-leave, .slide-enter, .slide-leave, .wave-enter, .wave-leave {
  -webkit-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.0s;
  -moz-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.0s;
  -o-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.0s;
  transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.0s;
}

#ng-view {
  position:relative;
  /*min-height:500px;*/
}

.view-enter {
  opacity:0;
  /*left:100px;*/
  /*margin-top:-400px;*/
  width:100%;
  /*position:absolute;*/
}
.view-enter.view-enter-active {
  /*left:0;*/
  /*margin-top:0;*/
  opacity:1;
}

.view-leave {
  /*position:absolute;
  left:0;*/
  margin-top:0;
  width:100%;
  opacity:1;
}
.view-leave.view-leave-active {
  /*left:-100px;*/
  opacity:0;
  margin-top:-400px;
}
